<?xml version="1.0"?>
<PropertyList>
	<name>hk36-config</name>
	<layout>vbox</layout>
	<default-padding>5</default-padding>
	<modal>false</modal>
	<width>200</width>
	<!-- title bar -->
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>true</stretch>
		</empty>
		<text>
			<label>Configuration</label>
		</text>
		<empty>
			<stretch>true</stretch>
		</empty>
		<button>
			<legend/>
			<key>Esc</key>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<hrule/>
	<layout>hbox</layout>
	<empty>
		<stretch>true</stretch>
	</empty>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Towing Device</label>
		<property>/sim/model/towing</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/sim/model/towing</property>
		</binding>
	</checkbox>
</PropertyList>
